!<lsst.daf.base.PropertySet>
- - singleFrameDriver:transformSourceTable
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:detection:background
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf:makePsfCandidates
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal:match:referenceSelection
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf:starSelector
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:astrometry:referenceSelector
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoRefObjLoader
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal:match:sourceSelection
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:catalogCalculation
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf:psfDeterminer
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr:strayLight
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:detection
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:repair:interp
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf:reserve
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:writeSourceTable
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measureApCorr:sourceSelector
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal:reserve
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr:assembleCcd
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:astrometry
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:astrometry:wcsFitter
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runDataRefStartUtc
      - String
      - '2024-04-28T01:39:38.851937'
      - ''
    - - runDataRefStartCpuTime
      - Double
      - 24.5853947
      - ''
    - - runDataRefStartUserTime
      - Double
      - 23.546042
      - ''
    - - runDataRefStartSystemTime
      - Double
      - 1.039383
      - ''
    - - runDataRefStartMaxResidentSetSize
      - LongLong
      - 616740
      - ''
    - - runDataRefStartMinorPageFaults
      - LongLong
      - 240047
      - ''
    - - runDataRefStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockInputs
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockOutputs
      - LongLong
      - 144
      - ''
    - - runDataRefStartVoluntaryContextSwitches
      - LongLong
      - 217
      - ''
    - - runDataRefStartInvoluntaryContextSwitches
      - LongLong
      - 137582
      - ''
    - - runDataRefEndUtc
      - String
      - '2024-04-28T01:39:39.283552'
      - ''
    - - runDataRefEndCpuTime
      - Double
      - 25.016169782
      - ''
    - - runDataRefEndUserTime
      - Double
      - 23.940857
      - ''
    - - runDataRefEndSystemTime
      - Double
      - 1.075319
      - ''
    - - runDataRefEndMaxResidentSetSize
      - LongLong
      - 616740
      - ''
    - - runDataRefEndMinorPageFaults
      - LongLong
      - 245143
      - ''
    - - runDataRefEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockInputs
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockOutputs
      - LongLong
      - 144
      - ''
    - - runDataRefEndVoluntaryContextSwitches
      - LongLong
      - 217
      - ''
    - - runDataRefEndInvoluntaryContextSwitches
      - LongLong
      - 137626
      - ''
- - singleFrameDriver:processCcd:isr:crosstalk
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:setPrimaryFlags
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runDataRefStartUtc
      - String
      - '2024-04-28T01:39:38.852158'
      - ''
    - - runDataRefStartCpuTime
      - Double
      - 24.58562387
      - ''
    - - runDataRefStartUserTime
      - Double
      - 23.546237
      - ''
    - - runDataRefStartSystemTime
      - Double
      - 1.039392
      - ''
    - - runDataRefStartMaxResidentSetSize
      - LongLong
      - 616740
      - ''
    - - runDataRefStartMinorPageFaults
      - LongLong
      - 240048
      - ''
    - - runDataRefStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockInputs
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockOutputs
      - LongLong
      - 144
      - ''
    - - runDataRefStartVoluntaryContextSwitches
      - LongLong
      - 217
      - ''
    - - runDataRefStartInvoluntaryContextSwitches
      - LongLong
      - 137582
      - ''
    - - runDataRefEndUtc
      - String
      - '2024-04-28T01:39:39.283364'
      - ''
    - - runDataRefEndCpuTime
      - Double
      - 25.015975392
      - ''
    - - runDataRefEndUserTime
      - Double
      - 23.940691
      - ''
    - - runDataRefEndSystemTime
      - Double
      - 1.075312
      - ''
    - - runDataRefEndMaxResidentSetSize
      - LongLong
      - 616740
      - ''
    - - runDataRefEndMinorPageFaults
      - LongLong
      - 245143
      - ''
    - - runDataRefEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockInputs
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockOutputs
      - LongLong
      - 144
      - ''
    - - runDataRefEndVoluntaryContextSwitches
      - LongLong
      - 217
      - ''
    - - runDataRefEndInvoluntaryContextSwitches
      - LongLong
      - 137626
      - ''
- - singleFrameDriver:processCcd:isr:masking
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr:vignette
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:catalogCalculation
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr:overscan
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:repair
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:background
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measureApCorr
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal:match
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:applyApCorr
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:skySources
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:applyApCorr
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:detection
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:detection:background
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:deblend
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurement
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:measurement
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:astromRefObjLoader
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr:fringe
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:astrometry:matcher
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:installSimplePsf
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:astrometry:sourceSelector
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
